.nnnn{
   background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(254, 254, 254, 1) 0%, rgba(239, 239, 239, 1) 100%) repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 50px;
    box-shadow: 0 2px 4px -2px #6a6a6a;
    height: 40px;
    margin-left: 450px;
	text-shadow:0 -1px #cdcece;}
	
	.nnnn:hover{
   background: rgba(h, h, d, 0) linear-gradient(to bottom, rgba(254, 254, 254, 1) 0%, rgba(239, 239, 239, 1) 100%) repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 50px;
    box-shadow: 0 2px 4px -2px #6b6b6a;
    height: 40px;
    margin-left: 450px;}
	.txt{
	margin-bottom:-40px;
	margin-left:120px;
	font-size:14px;
}
	.mail{
	margin-top:20px;
	margin-left:170px;
	color:#000000;
	font-family:arial;}
	.txtmail{
	margin-bottom:-40px;
	margin-left:120px;
	color:#000000;
	font-family:arial;
	text-shadow:0 -1px #cdcece;
	font-size:14px;}
	.txtname{
	margin-bottom:-40px;
	margin-left:120px;
	color:#000000;
	font-family:arial;
	text-shadow:0 -1px #cdcece;
	font-size:14px;}
	.txt1{
	margin-left:400px;
	margin-top:160px;}
		.mail1{
	margin-top:60px;
	color:#000000;
	font-family:arial;}
	.txt2{
	margin-left:220px;
	margin-top:160px;}
			.mail2{
	margin-top:20px;
	color:#000000;
	font-family:arial;
	margin-left:100px;}
	.txt3{
	margin-left:360px;
	margin-top:160px;}